/* CSS Document */

/* 基本设置 */
body{ margin:0 auto; margin: 0px; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
td{ font-size: 12px; color:#666; line-height:22px;}
ul,dl,dt,form,p{ margin:0px; padding:0px;}
img { border:none;}
ul,li{ list-style-type:none;}
input,select{ font-family:Arial, Helvetica, sans-serif;}

a{ color: #666; text-decoration: none;}
a:hover{ color: #0066B3; text-decoration:underline;}

a.red{ color: #ff0000; text-decoration: none;}
a.red:hover{ color: #0066B3; text-decoration: none;}

a.bold{ color: #309dcb; font-weight:bold; text-decoration: none;}
a.bold:hover{ color: #309dcb; font-weight:bold; text-decoration: none;}

.bold14{ color: #309dcb; font-size:14px; font-weight:bold;}
.bold10{ color: #309dcb;}

.padding10{ padding-top:10px}
.padding20{ padding-top:20px}

a {outline: none;}
a:active {star:expression(this.onFocus=this.blur());}
:focus { outline:0; }

#index{ background:url(../images/index_01.jpg) repeat-x top;}
#about{ background:url(../images/about_01.jpg) repeat-x top;}

.about{ padding-top:10px; line-height:24px;}

/* 头部 */
.logo{ background:url(../images/index_02.jpg) no-repeat; width:520px; height:99px;}
.logo a{ display:block; width:221px; height:99px; cursor:hand;}
.top_center{ background:url(../images/index_03.jpg) no-repeat; width:525px; height:99px;}
.time{ width:220px; height:42px; line-height:42px; color:#EFEFEF; text-align:right; padding-right:5px; font-family: "Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif;}

/* 内容 */
.about_title{ background:url(../images/index_08.jpg) no-repeat; height:39px; padding-left:300px}
.about_title a{ background-position:-300px 0px; display:block; width:51px; height:39px; cursor:hand;;}
.about_content{ background:url(../images/index_11.jpg) no-repeat; height:193px; vertical-align:top; padding-top:11px; padding-right:15px;}
.about_one{ padding-left:110px; line-height:24px;}
.about_one span{ color:#0066B3;}
.about_two{ padding-left:15px; line-height:24px;}
.about_there{ padding-left:15px; padding-top:5px; line-height:24px;}

.news_title{ background:url(../images/index_09.jpg) no-repeat; height:39px; padding-left:313px}
.news_title a{ background-position:-300px 0px; display:block; width:51px; height:39px; cursor:hand;;}
.news_content{ background:url(../images/index_12.jpg) no-repeat; height:193px; vertical-align:top; padding-top:10px;}
.news_content li{ background:url(../images/line.gif) no-repeat 30px 10px; height:30px; line-height:30px; padding-left:50px;}
.news_content li span{ float:right; padding-right:15px; color:#999}

.contact_title{ background:url(../images/index_10.jpg) no-repeat; height:98px;}
.contact_content{ background:url(../images/index_13.jpg) no-repeat; height:144px; line-height:21px; padding:0px 15px 0px 25px;}
.contact_content span{ color:#0066B3; font-family: "Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}

.footer_bg{ background:url(../images/index_14.jpg) repeat-x; height:78px; text-align:center; line-height:25px; color:#999; padding-top:12px}


/* 内页 */
.banner01{ background:url(../images/about_04.jpg) no-repeat; height:201px; text-align:center; padding:11px 0px;}

.catalog_title{ background:url(../images/about_05.jpg) no-repeat; height:43px;}
.catalog_title1{ background:url(../images/news_05.jpg) no-repeat; height:43px;}
.catalog_title2{ background:url(../images/about1_05.jpg) no-repeat; height:43px;}
.catalog_bg{ background:url(../images/about_09.jpg) no-repeat bottom; height:198px;}
.catalog_01{ background:url(../images/catalog_02.jpg) no-repeat center; height:28px; line-height:28px; margin-bottom:5px; padding-left:30px; font-family: "Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif; letter-spacing:1px;}
.catalog_01 a{ color: #fff; text-decoration: none;}
.catalog_01 a:hover{ color: #fff; text-decoration:underline;}
.catalog_02{ background:url(../images/catalog_01.jpg) no-repeat center; height:28px; line-height:28px; margin-bottom:5px; padding-left:30px; font-family: "Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif; letter-spacing:1px;}
.catalog_02 a{ color: #fff; text-decoration: none;}
.catalog_02 a:hover{ color: #fff; text-decoration:underline;}

.contact01_title{ background:url(../images/about_10.jpg) no-repeat; height:94px;}
.contact01_content{ background:url(../images/about_11.jpg) no-repeat; height:144px; line-height:21px; padding:0px 15px 0px 15px;}
.contact01_content span{ color:#0066B3; font-family: "Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}

.weizhi{ background:url(../images/about_07.jpg) no-repeat; height:23px; vertical-align:top; text-align:right; padding-top:15px; padding-right:10px; color:#999}

.content_bg{ background:url(../images/about_08.jpg) repeat-y;}
.content_bottom{ background:url(../images/about_12.jpg) no-repeat bottom; padding:10px 17px 20px 28px; min-height:412px; vertical-align:top}
.content_bottom p{ padding:5px 0px;}

.content_about{ background:url(../images/about.jpg) no-repeat bottom; padding:10px 15px 20px 30px;}
.content_about p{ padding:5px 0px;}

.content_news{ background:url(../images/news.jpg) no-repeat right 10px; width:200px;}
.right_news{ padding-top:10px}
.right_news li{ background:url(../images/news_line.gif) no-repeat left bottom; padding-left:18px; height:30px; line-height:30px}
.right_news li span{ float:right; padding-right:2px; color:#9a9a9a}
.view_title{ padding:10px 0; font-size:16px; text-align:center; font-weight:bold; border-bottom:1px solid #E5E5E5;}
.view_info{ padding:5px 0; color:#CDCDCD; text-align:center}
.view_content{ padding-top:5px; padding-bottom:10px; border-bottom:1px solid #E5E5E5;}
.view_content p{ padding:5px 0}

.jobs{ border-top:1px solid #dfdfdf; padding-top:10px; text-align:center; font-family: "Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px}
.jobs a{ color: #0066B3; text-decoration: none;}
.jobs a:hover{ color: #ff0000; text-decoration:underline;}

.input_butter { padding-top:2px; padding-left:2px; border:#ccc 1px solid; color:#666;}

.contact_left{ width:463px; padding-left:20px}
.contact_img{ width:196px; padding-top:10px;}
.contact_map{ padding:20px 0px 10px 20px}

.about{ height:28px; margin-bottom:18px; padding-left:24px; font-size:14px; font-weight:bold; color:#FFFFFF; padding-top:93px;}
